<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task_2</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <ul>
        <li>Перший пункт</li> 
        <li>Другий пункт</li>
        <li>Третій пункт</li>
        <li>Четвертий пункт</li>
    </ul>
    <button id="change_btn">Change</button>
    <script src="./code.js"></script>
</body>
</html>